Debian Bug report logs - #318229
XOrg package is controlled by a woman disrespectful of men (which make up the vast majority of debian developers)

Package: xserver-xorg; Maintainer for xserver-xorg is Debian X Strike Force <debian-x@lists.debian.org>; Source for xserver-xorg is src:xorg.

Reported by: Mitch Obrian <mikeeusaaa@yahoo.com>

Date: Thu, 14 Jul 2005 08:48:09 UTC

Severity: normal

Tags: wontfix

Done: "Adam D. Barratt" <debian-bts@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318229; Package xserver-xorg. Full text and rfc822 format available.

Acknowledgement sent to Mitch Obrian <mikeeusaaa@yahoo.com>:
New Bug report received and forwarded. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mitch Obrian <mikeeusaaa@yahoo.com>
To: submit@bugs.debian.org, mikeeusaaa@yahoo.com
Subject: XOrg package is controlled by a woman disrespectful of men (which make up the vast majority of debian developers)
Date: Thu, 14 Jul 2005 01:43:17 -0700 (PDT)
Package: xserver-xorg
Version: current

xserver-org package is controlled by a woman
disrespectful of men (which make up the vast majority
of debian developers)

<daniels> because men just couldn't do the job
[^In relation to why xorg package was given to a
woman]
<daniels> on the contrary, all it means is that every
woman is doing hte work of 50 memn
<daniels> more evidence of why men shouldn't be
allowed to run anything
<daniels> these men aren't too smart

Solution: remove this woman from debian. Debian is a
project that was created by men, a female who has
feminist tendancies and beliefs should not be allowed
to piss on the 1000+ men who make up debian.




__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 



Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318229; Package xserver-xorg. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 318229@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: owner@bugs.debian.org
Cc: 318229@bugs.debian.org
Subject: consistent misuse of the BTS [Was, XOrg package is controlled by a woman disrespectful of men (which make up the vast majority of debian developers)]
Date: Thu, 14 Jul 2005 02:12:29 -0700
[Message part 1 (text/plain, inline)]
BTS admins, the submitter of 318229 is consistently abusing the BTS as a
platform for his misogynistic views and to harrass package maintainers.  He
already has the dubious honor of being the first person (AIUI) to be banned
from lists.debian.org; I think it may be appropriate to block him from
bugs.debian.org as well.

-- 
Steve Langasek
postmodern programmer
[signature.asc (application/pgp-signature, inline)]

Bug closed, send any further explanations to Mitch Obrian <mikeeusaaa@yahoo.com> Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Message #13 received at 318229-done@bugs.debian.org (full text, mbox):

From: Tollef Fog Heen <tfheen@err.no>
To: 318229-done@bugs.debian.org
Subject: Haha
Date: Thu, 14 Jul 2005 11:07:49 +0200
Please go away.

-- 
Tollef Fog Heen                                                        ,''`.
UNIX is user friendly, it's just picky about who its friends are      : :' :
                                                                      `. `' 
                                                                        `-  



Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318229; Package xserver-xorg. Full text and rfc822 format available.

Acknowledgement sent to Colin Watson <cjwatson@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #18 received at 318229@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: Steve Langasek <vorlon@debian.org>
Cc: owner@bugs.debian.org, 318229@bugs.debian.org, Mitch Obrian <mikeeusaaa@yahoo.com>
Subject: Re: consistent misuse of the BTS [Was, XOrg package is controlled by a woman disrespectful of men (which make up the vast majority of debian developers)]
Date: Thu, 14 Jul 2005 11:07:23 +0100
On Thu, Jul 14, 2005 at 02:12:29AM -0700, Steve Langasek wrote:
> BTS admins, the submitter of 318229 is consistently abusing the BTS as a
> platform for his misogynistic views and to harrass package maintainers.  He
> already has the dubious honor of being the first person (AIUI) to be banned
> from lists.debian.org; I think it may be appropriate to block him from
> bugs.debian.org as well.

I agree. Since his record on both bugs.debian.org and lists.debian.org
indicates persistent harassment, I have removed Mitch Obrian's privilege
of using the Debian bug tracking system; messages to anything other than
owner@bugs - the appeal address - will be bounced with an explanatory
message. (Needless to say, abusively-phrased "appeals" will not be
considered.)

(Likewise, this is the first case of somebody being banned from all of
bugs.debian.org.)

Regards,

-- 
Colin Watson                                       [cjwatson@debian.org]



Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318229; Package xserver-xorg. Full text and rfc822 format available.

Acknowledgement sent to Daniel Stone <daniel@fooishbar.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #23 received at 318229@bugs.debian.org (full text, mbox):

From: Daniel Stone <daniel@fooishbar.org>
To: 318229@bugs.debian.org
Subject: Clearing a couple of things up
Date: Fri, 15 Jul 2005 00:33:41 +1000
For the record, I am neither Debian's xorg maintainer, nor a woman.

Cheers,
Daniel(le?)



Tags added: wontfix Request was from Simon Richter <sjr@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 21:35:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:27:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.